function FileData_Pairs(x)
{
x.t("keystorepassword","-keypass");
x.t("wkt\\bin","java");
x.t("create","java");
x.t("program","folder");
x.t("12.5","create");
x.t("keyname","-storepass");
x.t("customer.ks","-encoding");
x.t("-encoding","utf-8");
x.t("security","12.5");
x.t("security","environment");
x.t("-keystore","customer.ks");
x.t("12.5.4","sign");
x.t("sign","java");
x.t("sign","midlet");
x.t("-jarfile","helloworld.jar");
x.t("keypassword","-keystore");
x.t("step","12.5.4");
x.t("step","step");
x.t("helloworld.jad","-outputjad");
x.t("helloworld.jad","-alias");
x.t("folder","wkt\\bin");
x.t("environment","step");
x.t("-storepass","keystorepassword");
x.t("java","security");
x.t("java","-jar");
x.t("java","midlet");
x.t("-jar","jadtool.jar");
x.t("-outputjad","helloworld.jad");
x.t("tool","jadtool.jar");
x.t("helloworld.jar","-inputjad");
x.t("-addjarsig","-jarfile");
x.t("midlet","program");
x.t("midlet","12.5.4");
x.t("midlet","java");
x.t("midlet","tool");
x.t("-alias","keyname");
x.t("-keypass","keypassword");
x.t("jadtool.jar","sign");
x.t("jadtool.jar","-addjarsig");
x.t("-inputjad","helloworld.jad");
}
